

.single .blog_holder article .post_image img
{
width:auto!important;
}

/** Tim **/

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton{
    border: none !important;
    border-radius: 0px !important;}

#nav_menu-5 ul {
    text-align: center !important;
    margin-bottom: 25px !important;}

.whatwedo-banner{
  //margin-bottom: -40px !important;
}

.whatwedo-banner div.wpb_wrapper p img.alignnone.size-full.wp-image-87{
  //padding-top: 30px !important;
}

.header_bottom_right_widget_holder {
    padding: 0 0 !important;}

.gform_button{
    font-family: "Open Sans",sans-serif !important;
    font-weight: 300 !important;
    font-size: 18px !important;}

.widget.widget_nav_menu h5{
    font-size: 18px !important;
    font-family: "Open Sans",sans-serif !important;
    font-weight: 300 !important;
    margin-bottom: 60px !important;}

#gform_widget-2.widget.gform_widget h5{
    font-size: 18px !important;
    font-family: "Open Sans",sans-serif !important;
    font-weight: 300 !important;
    margin-bottom: 60px !important;}

.footer_top .widget_recent_entries > ul > li, .footer_top .widget_recent_comments > ul > li, .footer_top .widget_meta > ul > li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li {
    padding: 0 0 10px !important;}

.textwidget p{
    font-size: 13px !important;}

.gform_wrapper form#gform_3 div.gform_footer.top_label{
    margin: 0px !important;
    padding: 0px !important;}

ul {
    font-family: open sans !important;}

h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 18px !important;
    font-weight: 300 !important;
    text-transform: capitalize !important;}

.second div.inner ul li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover{
    background-color: #8ece9a !important;}

.title_holder{
    padding-top: 80px !important;}

.title_holder div.container div.container_inner.clearfix div.title_subtitle_holder div.title_subtitle_holder_inner span.separator.small.left{
    display: none !important;}

.vc_column_container p, .vc_column_container h1, .vc_column_container h2, .vc_column_container h3, .vc_column_container h4, .vc_column_container h5, .vc_column_container h6 {
    margin-bottom: 25px !important;}

#menu-sidebar-menu.menu li a:active{
    font-weight: bold !important;}











.full_width {
background-color: #ffffff;
}

nav.main_menu>ul>li>a {
  text-transform: none!important;
}

.home-what-eyestyle-does-text, .home-what-eyestyle-does-text h1, .home-latest-style h1
{
color:#9d9d9d!important;
}

.make-appt h1
{
color:#9d9d9d!important;
}

.home-optical-glass-bar h1
{
color:#77ad96;
}

.home-sunglass-bar h1
{
color:#77ad96;
}

.home-we-offer h1
{
color:#77ad96;
}

.home-bottom-map h3
{
font-size:15px;
color:#77ad96!important;
}

.home-find-us h1
{
color:#9d9d9d!important;
}

.home h5.latest_post_title a
{
color:#77ad96!important;
}

.latest_post_holder.boxes>ul>li .latest_post {
  padding: 50px 0 0 0!important;
}

.footer_top h5
{
text-transform:none!important;
}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"]
{
color:#ffffff;
background-color: #77ad96;
border: 2px solid #77ad96; 
text-transform: none;
border-radius:0px;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover
{
background-color: #8ece9a;
border: 2px solid #8ece9a; 
border-radius:0px;
}

.qbutton
{
border-radius:0px;
}

select
{
border-radius:0px!important;
height: 60px;
background-color: transparent;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large , .gform_wrapper textarea.medium, .gform_wrapper .ginput_complex input[type=text]
{
border:solid 2px #e4e4e4;
width:100%!important;
}

.gform_wrapper li.gfield.gfield_error
{
background-color:#ffffff!important;
}

body .gform_wrapper div.validation_error, body .gform_wrapper .top_label .gfield_label
{
display:none!important;
}

.gform_wrapper .ginput_complex label
{
display:none!important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio]
{
margin-left:.5em!important;
}

#input_1_6, #input_1_7
{
width:40%!important;
}

#input_5_5
{
line-height:80px!important;
//padding:50px;
}

#input_1_5
{
line-height:80px!important;
}



/*****Eyecare Page*****/
.eyecare
{
min-height:450px;
}

.content {
margin-top: 0px;
}

.home .content {
margin-top: -100px;
}

header
{
background-color:transparent;
//margin-bottom:140px;
}

.home header
{
//background-color:transparent!important;
//margin-bottom:0px!important;
}

@media only screen and (max-width: 700px) 
{

#layerslider_1 > div.ls-inner > div > div:nth-child(5)
{
//display:none;
}

#layerslider_1 > div.ls-inner > div > div:nth-child(5) > a
{
height: 20px!important;
line-height: 20px!important;
padding: 0 3px!important;
font-size:8px!important;
}
}

#nav_menu-5 ul
{
list-style:none!important;
}

#nav_menu-5 ul li
{
font-size:16px!important;
line-height:50px!important;
}
